Talk:Asterisk

From Openmoko

Revision as of 14:41, 31 March 2010 by Jluis (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

okpk needs -force-depends (incorrect check of libvorbis versopn asks for >= 1.0.1 and 1.2.3 is provided)


/etc/asterisk/alsa.conf

;input_device=
output_device=plug:dmix:

works with an empty /etc/asund.conf

Personal tools

okpk needs -force-depends (incorrect check of libvorbis versopn asks for >= 1.0.1 and 1.2.3 is provided)


/etc/asterisk/alsa.conf

;input_device=
output_device=plug:dmix:

works with an empty /etc/asund.conf